/*
 * CSS style file.  
 *
 */

body
{
  background: #026;
}

div.body
{ 
   background: white;
   border: 1px solid black;
   margin: 0 0 0.4em 0;
   padding: 0 1em 1em 1em;
}

h1 
{ 
  margin: .5em 0 .5em 0; padding: 0; 
  color: white; font-family: arial;
 }

span.modified { 
  font-size: 80%;
  color: #ccc;
 }
